Subject: Communicating Fathers
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:16:50 +1000

Issue No. 15-9th Dec, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

You have had a busy day at work.  The boss was mad at you because Supplier X didn’t deliver Product Y on time.The company division you look after was waiting for Product Y so that they could continue work to meet impossible Deadline Z.  Supplier X blamed the makers of Product Y and the Christmas Rush.  You know the truth but you can’t say anything because the boss thinks Supplier X is the best thing since sliced bread.  Meanwhile all the staff are blaming you because they can’t make the deadline Z which was impossible even before the ‘unexpected delay’ and Christmas Rush.

You’ve just come home, dropped into the lounge and taken control of the TV remote so you can ‘switch off’.  You’ve had it up to here with XYZ and you don’t want to talk, think or listen to anyone.  However your wife wants to talk to you, you need to talk to her.  Your children need to hear your encouragement.  You need to hear about their day.  Does any of this actually happen?

This scenario with slight variations is played out by hundreds of thousands of dads every day of the year  -  year in, year out -  and we wonder why we have so much family breakdown.  How does this scenario differ to hundreds of years ago?  What is the thing that is destroying vital family communication between parents and their children?

One word tells us – Television.  The TV can be a rich source of entertainment and educational endeavour, yet it would seem that it is actually causing families to communicate less.  Whatever your opinion, the TV robs families of communication over breakfast,  it stays on all day to catch those at home with it’s soul destroying soapies, the children rush home from school to get their daily dose of violence and mayhem, and then dad has to fight to get hold of the remote control.  Everyone eats in front of the TV and, as the night wears on, each family member leaves the flickering glow of the TV god to go to bed.  Tomorrow morning the whole routine begins again.  Sound familiar?

To become a better father to your family, you can help create good habits. That is increase the positive, and/or remove the bad habits; in other words subtract the negative.  Either way it becomes an improvement to your family and your fathering.  If you switch the TV off more often, you will not die, in fact you might just discover your family.  Your family needs you more than you need the TV.  So after one of those particularly rough days at work, when everything in you wants to shut down, turn off, and turn on the TV, resist the temptation, sacrifice your feelings.  Turn the TV off and ask about your wife’s day, find out how your children are going.

You might have to explain your actions with lines like, “But honey you are more important to me than the Simpsons”, or, “Son, let’s go and kick ball”.  You might have to use all the leadership skills you possess but I can assure you, your children will love you for it.  Your wife might die of shock, but I’m sure you could revive her with a kiss.

Lovework

Have you ever thought of doing without the TV for a week just to see what effect it has on your family life?  You will have to seek the approval of your family members.  No doubt if what you propose is an experiment for the sake of better family communication, you will get a fair hearing!  Consultive change will be more beneficial in the long term. Maybe you will be unable to secure a complete media blackout for a week.  Instead work towards an agreed compromise, then discuss the results with you family.  You just might find that the TV god no longer rules your family as much as it did before.  Whatever you decide as a family, have fun doing it.

Yours for better communication

Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

What a week it’s been, absolutely flat out! I have just started a new job – 8.30am kick off and finish somewhere between 5pm and midnight. Staring at a computer all day, collar and tie, hourly Nescafe breaks, and that much sought after public service fluorescent suntan…to think I moved up to the Sunshine Coast to see more of the sun and surf!! Don’t get me wrong, I love my new job, and my newfound career – but there is a price to pay. As some famous old scientist said…for every action there is a reaction - my decision to fulfill an employment dream has, and will, continue to place pressure on the already challenged time constraints experienced today. The losers in this equation: my family.

I recall in an earlier Fatherhood newsletter, a comment of some elderly person reflecting back on what they would have done differently if given the chance – the comment you NEVER hear is “I wish I had spent more time at the office”. I can now understand how we fall into the trap of spending much of our time working; I am doing it already after a week and a half, looking to put in the extra hours, wanting to learn, to achieve (and to please the boss of course).

You know, I think it is a good principle to work hard and to be a committed employee. Having good work ethics rub off into many other areas of your life – it’s a principle we all should strive for. However, in saying this, we must remember as husbands and fathers, that our commitment to our family comes first. Our children grow up so quickly. The lyrics in the well known song ‘Cats in the Cradle’ mention the all too busy father, constantly begged by his son to spend time with him, and then before he realises…it’s too late. I believe, in today’s fast paced society, that so many men can relate to the above scenario…it’s scary eh?

My new employment arrangements means that my time management skills we now be put to the test. Being able to prioritise activities becomes essential. The time we ‘do’ have to share with our families must not be idle time, but quality time. Perhaps nightly television will be pushed aside now, with family discussion taking over. Simple things like sharing the day’s activities will become so much more important…what happened at little lunch for my 9 year old daughter could be a life changing experience, rather than what’s happening to Vinnie on Home and Away. Listening to my 12 year old practice the newly learnt song on his guitar, certainly out-rates the ‘not so’ Perfect Match.

So, my tip for young fathers today – utilise your time wisely, spend it with those who ARE your life, be there to watch your children grow up, and have no regrets.

Till next time

PAUL

________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

'Do you remember your father?' asked the judge sternly, 'that father whom you have disgraced?' The prisoner answered, ' I remember him perfectly.

When  I went to him for advice or copmanionship, he would look up from his law of trusts, and say, 'Run away,boy,I am busy.'    My  father finished his book and here I am'

T. DeWitt Ralmadge

__________________________________________________________

Back to top

Laughter

Actions can communicate

A Father Communicating

At one point during a game, the coach said to one of his young players, 'Do you understand what cooperation is? What a team is?'

The little boy nodded in the affirmative.

'Do you understand that what matters is whether we win together as a team?'

The little boy nodded yes.

'So,' the coach continued, 'when a strike is called, or you're out at first, you don't argue or curse or attack the umpire. Do you understand all that?'

Again the little boy nodded.

'Good,' said the coach. 'Now go over there and explain it to your mother.'

Back to top

Single Dads

The Single Father - First, the Good News ..... - Part 2

© Neil Porter 2002

Last week I proposed the conundrum that a single father could have 100% custody of their children and yet never see them - how can this be?

In the 'old' divorce system, there was one settlement covering all aspects of the marriage union; components such as maintenance for the wife and children, property settlement and so on. Under the new Lionel Murphy system, all these were dealt with separately. Thus 'Factual Care and Control' defined who had the children residing with them day to day, and who was responsible for their routine daily care and upbringing. 'Custody' of the children was a different component and so was 'Access' to the children. 'Property Settlement' was a separate component again. Theoretically, then, one ex-spouse could have had 100% Factual Care and Control, while the other had 100% unshared Custody but zero Access. Nice, eh? Although the terminology is different now, I believe these legal conditions basically still apply today.

There are also many new complexities in today's family laws that didn't exist in my time. In fact, men today are still hoping to gain 'custody' of their children. Men, if you have an application in today, then I strongly advise you to be absolutely sure of what you think you are applying for, and to use and understand the correct terminology!

So, why didn't I try for Factual Care and Control? I did seriously consider it for some time, my main motivation being that my ex-wife had gone through a significant period of instability and irresponsibility. Many people who had known us both well were declaring their opinion that I should 'have' the children. The following is an absolutely true account .....

After meditating on the topic of 'having' the children for some time, I became overwhelmed with a clear picture: that it would be over eight years before I remarried while it would be less than two years before my ex-wife remarried.

I have fairly traditional views about the roles of men and women in marriage. This is not to say in way whatsoever that I subscribe to the old 'joke' about about keeping the wives 'barefoot, pregnant, and chained to the kitchen sink'. Women have always been capable of doing anything they wanted, as have men (there are plenty of full-time stay-at-home fathers nowadays). The point is, just because we can, does that mean that we should? What is the cost? It is about roles, not capabilities. Therefore, I passionately believed that it was crucial for my children to have a regular continuing relationship with both a man and a woman. And that under the one roof, preferably  married.

My 'clear picture' also saw me not having any 'girlfriends' (commonly called 'partners' nowadays) at all during the whole eight years. I also saw my ex-wife marrying a decent, domestic-oriented man who would be good for my children.

So, against much advice from many, I chose not to contest for 'Factual Care and Control'.

(Continued next week)

____________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

To My Child

Anon - circulating on the Internet - adapted and edited by Neil Porter

Just for this morning, I am going to smile when I see your face and laugh when I feel like crying. Just for this morning, I will let you choose what you want to wear, and smile and say how perfect it is. Just for this morning, I am going to put down the newspaper, and pick you up and take you to the park to play. Just for this morning, I will leave the grass as long as it is, and let you teach me how to put that puzzle of yours together.

Just for this afternoon, I will unplug the telephone and keep the computer off, and sit with you in the backyard and blow bubbles. Just for this afternoon, I will not yell once, not even a tiny grumble when you scream and whine for the ice cream truck, and I will buy you one if he comes by. Just for this afternoon, I won't worry about what you are going to be when you grow up, or second guess every decision I have made where you are concerned. Just for this afternoon, I will let you help me paint the fence, and I won't stand over you whle you do it. Just for this afternoon, I will take us to McDonald's and buy us both a Happy Meal so you can have both toys.

Just for this evening, I will hold you in my arms and tell you a story about how you were born and how much I love you. Just for this evening, I will let you splash in the tub and not get angry. Just for this evening, I will let you stay up late while we sit on the porch and count all the stars. Just for this evening, I will snuggle beside you for hours, and miss my favourite TV shows. Just for this evening when I run my finger through your hair as you pray, I will simply be grateful that God has given me the greatest gift ever given.

I will think about the mothers and fathers who are searching for their missing children, the mothers and fathers who are visiting their children's graves instead of their  bedrooms, and mothers and fathers who are in hospital rooms watching their children suffer senselessly, and screaming inside that they can't handle it anymore.

And when I kiss you good night I will hold you a little tighter, a little longer. It is then, that I will thank God for you, and ask him for nothing, except one more day.

Back to top

Thought for the Week

For a child love is spelt

T-I-M-E

Zig Ziglar

Back to top

News & Info

Newsflash

Two hundred and twenty federal parliamentarians from all political parties will receive a Christmas present with a personalised letter of encouragement from the Fatherhood Foundation.  The gift, made possible by Dr Bruce Robinson and the friends and supporters of the Fatherhood Foundation, is an excellent fathering book called, ‘Fathering from the Fast Lane’ by Dr Bruce Robinson and features over 50 interviews with Aussie dads, including Mr John Howard and Kim Beazley.  Dr Bruce Robinson has kindly agreed to speak to Parliamentarians on ‘Keys to Success – Fathers in the Fast Lane’ on Wednesday, 19th March at Parliament House, Canberra.  This dinner function will be organised jointly by Paul Calvert, President of the Senate and the Fatherhood Foundation.  The Fatherhood Foundation believes that the best way to bring change is from the inside out.  If we can help the extremely busy federal politicians to become better dads, this will ultimately connect with the country in the form of more father friendly laws.

__________________________________________________________

More from the Nations Capital

It is pleasing to report that very strong interest in being shown in Parliament by the members and staffers of the various departments that have issues or responsibilites with families. The main focus of this meeting was related to shared parenting.

The Parliamentary meeting was well attended, by members David Tollner,
Sophie Panopoulas, Ross Cameron, Jennie Ferris, Margaret Reid, Alan
Cadman, Bronwyn Bishop, Barry Wakelin, Sen. Bill Heffernan, Chris Pyne,
Peter Dutton, Joanna Gash, Kay Elson, Warren Entsch,   Barry Haase,
Kerry Bartlett, Alby Schultz, Cameron Thompson and Larry Anthony, plus
other unidentifiable note takers, presumably from other departments.

Although time was short ( 1 hour) I and Michael Green, author of Fathers after Divorce were able to speak and present our case. However,  Bill Heffernan, Larry Anthony (Minister for CSA) Jennie Ferris
etc etc still remained.

The group also discussed their encounters with FC, CSA and DV issues.

Mike had a sad tale to recount and did break down when he described
having to tell his 8 year old daughter that she could not have any
friends to her party - the reason being because the neighbours do not
allow their children to come to her father's house - they regard him as
a paedophile because of the false allegations made by the mother during
the property dispute.

We were advised that shared parenting issues were on the agenda in the new year. So all in all the meeting had a positive feel, but now the hard work comes into it. Ensuring their idea of shared parenting remains ours and that the departments involved do not scuttle to project as they will try to do.

I think it would be a great idea to write 'nice' letters to the pollies
mentioned, those who attended to thank them for taking an interest in
shared and equal parenting time. Letters rather than emails will
probably have more effect.

I will post their addresses for you over the week end otherwise  you can
access them from www.aph.gov.au

Warwick Marsh

__________________________________________________________

Men on the Move

There is a groundswell of interest developing in Family issues and leaders are rising up to take on the challenges. This is not a phenomenon confined to cities. It is inspiring to see dads put in so much effort for the causes that are so fundamental to family living as the following item relates.

The housing crisis is worsening in Australia. There are over 100,000 homeless,  many more in sub-standard, many paying more than 30% of income in rent or mortgage, hundreds of thousands on the public housing waiting list, and less Aussies able to own their own home.

Aussie Dads Alan Piper and Grenfell pastor, Stephen Lewin are passionate about helping solve this crisis by raising public awareness by walking from Grenfell and Cowra in Central NSW to Cambelltown, Western Sydney.

They will be taking a walk for Habitat For Humanity to be “HOME FOR CHRISTMAS”, in order to revive the great Aussie Dream to own your own home.  The walk was the idea of Mark Kohnen of Grenfell, who will take part in stages of the walk and will be involved in publicity and fundraising for Habitat.

Keep an eye out for them. If you want more information or can assist, contact can be through the following:

Habitat For Humanity Australia, PO Box 1154, Parramatta NSW or phone Grenfell 63432396 or 63475254 or email [email-masked] or [email-masked] or Cowra 63422166, Parramatta 02 9635 0199 fax 02 9635 0299 e-mail [email-masked]

__________________________________________________________

Back to top

Dad's Prayer

Dear God

Help me talk amidst the noise.

Help me say to those I love

the words they need to hear.

Help me not be selfish

but ready to listen,

ready to play,

ready to laugh,

ready to encourage,

especially my family

amidst a noisy, busy world.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.